<?php

/* Tables */
define("TBL_CITIES", "cities");
define("TBL_COUNTRIES", "countries");
define("TBL_STATES", "states");
define("TBL_DOMESTIC_STATES", "domestic_states");
define("TBL_USERS", "users");
define("TBL_WEB_PAGES", "web_pages");
define("TBL_IMG_CATEGORY", "img_category");
define("TBL_IMG_GALLERY", "image_gallery");
define("TBL_HOME_PAGE_PROMO", "home_promo");
define("TBL_HOME_RECENT_POST", "home_recent_post");
// define("TBL_CAREER", "career");
define("TBL_DOCTOR_PROFILE", "doc_profile");
define("TBL_SCVRC", "scvrc");
define("TBL_BMW_REPORTS", "bmw_report");
define("TBL_QUALITY_IND", "quality_indicators");

define("TBL_EVENT_IMG_CATEGORY", "event_img_category");
define("TBL_EVENT_IMG_GALLERY", "event_image_gallery");

define("TBL_SPECIALIY", "doc_category");
// define("TBL_SPECIALITIES", "doc_category");
define("TBL_HEALTH_CHECKUP_PLANS", "health_checkup_plans");
define("TBL_HOME_CARE_SERVICES", "home_care_services");
define("TBL_CAREERS", "careers");
define("TBL_CAREER_APPLICATIONS", "career_applications");

define('TBL_EQUIPMENT', 'tbl_equipment');
define('TBL_EQUIPMENT_IMAGE', 'tbl_equipment_image');

define("TBL_VIDEO_CATEGORY", "video_category");
define("TBL_VIDEO_GALLERY", "video_gallery");
define("TBL_MST", "madhyasth_sangh_team");
define("TBL_MMT", "mahila_mandal_team");
define("TBL_RSST", "ramanandi_seva_samiti_team");
define("TBL_FACILITY", "facilities");

define("TBL_SS_SPECIALITY", "star_synergy_special");


define("TBL_GREETINGS", "greetings");
define("TBL_CONTACT", "contact");
define("TBL_SLIDER", "slider");
define("TBL_TPA_INSURANCE", "tpas_insurances");
define("TBL_CORPORATES", "corporates");
define("TBL_SOCIAL_GROPS", "social_groups");
define("TBL_DIRECTOR_MSG", "director_message");
define("TBL_MGT_TEAM", "mgt_team");
define('TBL_CAREER', 'career');
define('TBL_APPLY_JOB', 'apply_job');
define("TBL_PATIENT_REVIEW", "patient_review");
define("TBL_REQUEST_A_CALL_BACK", "request_a_call_back");
define("TBL_BOOK_AN_APPINTMENT", "book_an_appointment");
define("TBL_BOOK_A_HEALTH_CHECKUP", "book_a_health_checkup");
// define("TBL_APPLY_JOB", "apply_job");
define("TBL_FEEDBACK", "feedback");
define("TBL_GET_AN_ESTIMATE", "get_an_estimate");

define("TBL_EMAIL_FORMAT", "email_format");
define("TBL_ADMIN_EMAIL_FORMAT", "admin_email_format");



define("TBL_ADVERTISEMENT", "advertisement");
define("TBL_TESTIMONIALS", "testimonials");
define("TBL_FAQ", "faq");
define("TBL_AWARDS", "awards_and_achievements");
define("TBL_SUBSCRIBE", "subscribe");
define("TBL_CONTACT_MSG", "contact_msg"); 
define("TBL_PAYMENTS", "payments");
define("TBL_DONER_DETAILS", "doner_details");
define("TBL_ACTIVITY_LIST", "activity_list");
define("TBL_NOTIFICATION", "notification");
define("TBL_DOWNLOAD", "download_section");
define("TBL_MEMBER_DETAILS", "member_details");
define("TBL_MEMBER_LOGIN_ATTEMP", "member_login_attemp");
define("TBL_MAGAZINE_DETAILS", "magazine_details");
define("TBL_MAGAZINE_DOWNLOAD", "magazine_download");

define("TBL_SMS_DETAILS", "sms_details");
define("TBL_EMAIL_DETAILS", "email_details");
define("TBL_RELATION_TYPE", "relatoin_tbl");
define("TBL_STUDENT_DETAILS", "student_details");
define("TBL_S_F_DETAILS", "s_f_details");
define("TBL_CERTIFICATIONS", "certifications");
define("TBL_PRESS_RELEASE", "press_release");
define("TBL_NEWS_EVENT", "news_event");
define("TBL_NEWS_EVENT_IMG_GALLERY", "news_event_img_gallery");
define("TBL_BLOG", "blog");
define("TBL_BLOG_TAGS", "blog_tags");
define("TBL_OPD_GALLERY", "opd_img_gallery");

define("UPLOAD_QUALITY_SERVICES_FILE_DIR", "../assets/images/gallery"); 
define("GALLERY_PATH", "../assets/images/gallery/large"); 
define("DOCTOR_PATH", "../assets/images/doctors"); 
define("MEMBER_PATH", "../assets/images/member"); 
define("MAGAZINE_PATH", "../assets/magazine"); 
define("TEAM_PATH", "../assets/images/team"); 
define("SLIDER_PATH", "../assets/images/slider"); 
define("PERIPHERAL_PATH", "../assets/images/peripheral"); 
define("CERTIFICATION_PATH", "../assets/images/certificate"); 
define("AWARD_PATH", "../assets/images/awards");
define("NEWS_EVENT_PATH", "../assets/images/news-event"); 
define("PACKAGE_PATH", "../assets/images/package"); 
define("TPA_PATH", "../assets/images/tpa");
define("MANAGEMENT_PATH", "../assets/images/package");
define("IMAGES_PATH", "../assets/images/imagegallery");

define("EQUIPMENT_IMAGE_PATH", FCPATH . "assets/images/eventgallery/");
 


define("EVENT_GALLERY_PATH", FCPATH . "assets/images/eventgallery/");


define("PRESS_RELEASE_PATH", "../assets/images/press-release");
define("VIDEO_GALLERY_PATH", "assets/images/videogallery/");

 

 
 

define("AD_PATH", "../assets/images/ad"); 
define("GREETINGS_PATH", "../assets/images/greetings"); 
define("TESTIMONIALS_PATH", "../assets/images/testimonials"); 
define("BLOG_PATH", "./assets/images/blogs"); 
define("RESUME_PATH", "../assets/uploads/resumes");
define("SERVICES_PATH", "../assets/images/services");
define("DOC_PATH", "../assets/docs");

?>